activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mslopar <mario.slo...@gmail.com>
Subject Re: Connecting from SAP XI to ActiveMQ
Date Tue, 11 Nov 2008 15:29:18 GMT

I saw this article and I'm not sure I configured everything correctly. I'm
getting error message:

Error during channel initialization; exception trace:
java.lang.UnsupportedClassVersionError:
org/apache/activemq/ActiveMQConnectionFactory (Unsupported major.minor
version 49.0) 
at java.lang.ClassLoader.defineClass0(Native Method) 
at java.lang.ClassLoader.defineClass(ClassLoader.java:539) 
at
com.sap.engine.frame.core.load.ResourceLoader.loadLocalClass(ResourceLoader.java:262) 
.... ?!?

Which means what, that XI JDK 1.3 is not able to use this class?

-- 
View this message in context: http://www.nabble.com/Connecting-from-SAP-XI-to-ActiveMQ-tp20439362p20441892.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message